/********************* tt_news *********************/

/*** Top News ***/

.news-latest-container,
.news-archiv-container {
     width: 640px;
}
.news-latest-image {
     float:left;
     width:640px;
     min-height:100px;
     max-height:242px;
     overflow:hidden;  
     background-position: center center;
     
}
.news-latest-image img {
     margin: 0px 0px 0px 0px;
     border:1px solid #E8E8E8;  
}
h2.b10 {
     clear:both;
     float:left;
     margin: 10px 0px 0px 0px;
     font-size: 18px;
     line-height: 24px; 
     padding: 1px 0px;
     border: none;
}
.news-latest-date, .news-latest2-date, .news-list-date, .news-single-datebox {
     clear:both;
     float:left;
     font-size: 12px;
     color: #898989;
}
.news-archive-date {
     clear:both;
     float:left;
     font-size: 12px;
     color: #898989;
     width: 50%;
}
.news-archive-cat {
     float:right;
     font-size: 12px;
     color: #898989;
     font-style:italic;
     width: 50%;
     text-align: right;
}
.news-latest-sub, .news-latest2-sub, .news-archiv-sub {
     clear:both;
     float:left;
     margin: 10px 0px 5px 0px;
}
.news-archiv-sub {
     margin-bottom: 15px;
}
.news-more {
     float:right;
     width:100px;
     line-height:24px;
     text-align: right;
}

/*** Newsliste mit Bild ***/

.news-latest2-container {
     float:left; 
     width: 375px;
}
.news-latest-rechts-container {
     float:left;
     width: 300px;
}
.news-latest2-image {
     float:left;
     width:375px;
     max-height:180px;
     overflow:hidden;  
     background-position: center center;     
}
.news-latest-rechts-image {
     float:left;
     width:300px;
     max-height:200px;
     overflow:hidden;  
     background-position: center center;     
}
.news-archiv-image {
     float:left;
     width:125px;
     min-height: 0px;
     max-height:80px;
     overflow:hidden;  
     background-position: center center;
     margin: 0px 10px 10px 0px;
}
.news-latest2-image img,
.news-archiv-image img {  
     border:1px solid #E8E8E8;
}
.trenner {
     clear:both;
     margin: 10px 0;
     border:none; 
     background-color:#83AEC0;
     height:1px; 
}

/*** Newsliste ***/

.news-list-container {
     float:right;
     width:230px;
     padding:10px;
     background-color: #EEEEEE;
     margin-bottom:15px;
}
.news-list-container2 {
     float:right;
     width:280px;
     padding:10px;
     background-color: #EEEEEE;
}
.news-list-container .tx-comments-count-wrap a:link,
.news-list-container .tx-comments-count-wrap a:visited,
.news-list-container2 .tx-comments-count-wrap a:link,
.news-list-container2 .tx-comments-count-wrap a:visited {
     font-size: 12px;
     color: #898989;
}
.news-list-item {

}
h2.a10 {
     clear:both;
     float:left;
     margin: 0px 0px 10px 0px;
     font-size: 15px;
     padding: 1px 0px;
     border: none;    
}


/*** Single News ***/

.news-single-item {
     width: 640px;
}
.news-single-pic {
     float:left;
     width:640px;
     margin-bottom:10px;
}
.news-single-pic img {
     border:1px solid #E8E8E8; 
}
.news-single-imgcaption {
     text-align: right;
     font-size: 12px;
     color: #898989;
     margin: 0 0 10px 0;
}
.news-single-pic2 {
     float:right;
     width: 250px;
     margin: 0px 0 0 15px;
}
.news-single-item h1 {
     clear:both;
     float:left;
     margin: 0px 0px 15px 0px;
     padding: 0 0;
     font-size: 18px; 
     line-height: 26px; 
     font-weight:bold;
     border: none;
     color: #000;  
}
.news-single-sub {
     font-style: italic;
     font-weight:normal;
     clear:both; 
     margin: 0px 0px 10px 0px;
}
.news-single-autor {
     margin:15px 0px;
     font-style: italic;
}
.news-single-backlink {
     margin:10px 0px;
}
.news-single-item-right {
     width: 300px;
     padding: 0 0px;
}
.news-single-item ul {
     margin: 0px 0px 0px 30px;
}

/*** Related News ***/

.news-single-related  {
     border-top: 1px solid #83AEC0;
     margin:10px 0 0 0;
     padding: 10px 0 0 0;
}
.news-single-related dd {
     font-size: 12px;
     color: #898989;
     margin: 10px 0;
}
.news-single-related dd a {
     font-size: 15px;
}
.news-single-related dt {
     font-weight: bold; 
}

.inhaltlinks .news-single-item-right {
    width: 605px;
    padding: 15px;
    margin: 25px 0 ;
    background-color: #EEEEEE;
}

.inhaltlinks .news-single-item-right h5 {
    clear: both;
    height: 18px;
    width: auto;
    font-size: 16px;
    font-weight: bold; 
    padding: 3px 10px 3px 0;
    margin: 1px 0 ;
    color: #5A91A8;;
    font-family: Arial, Helvetica, san-serif;
    text-transform: inherit;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: transparent ;
}


/*** Rechts ***/

.news-list-re-container {
     float:right;
     width:300px;
     padding: 0px 0px 10px 0px;
     background-color: #FFF;
     margin-bottom:15px;
     border-bottom: 1px solid #83AEC0;
     padding-bottom: 5px;
}
.news-list-re-container1 {
     float:right;
     width:300px;
     padding: 0px 0px 10px 0px;
     background-color: #FFF;
     margin-bottom:5px;
}
.news-list-re-sub {
     clear:both;
     float:left;
     margin: 0px;
}

/*** Bildergalerie ***/

.gallery-latest-container {
     float:left;
     width: 375px;
     margin-bottom: 15px;
}
.gallery-latest-image {
     width: 373px;
     height: 180px;
     max-height: 180px;
     border:1px solid #E8E8E8; 
     overflow:hidden;  
     position:relative;
     z-index: 5;
}
.gallery-headline {
     position: absolute;
     bottom: 5px;
     left:0px;
     width:100%;
     height: 23px;
     background-color:rgba(255,255,255, 0.8);
     font-size: 18px;  
     z-index: 10;
     padding: 10px;
     font-weight: bold;
}

.important {color: red;}

/*** File Link ***/

dl.news-single-files {
     margin-bottom:10px;
     border-bottom: 1px solid #83AEC0;
     padding-bottom: 10px;
}


/*** Branchenbuch ****/

.branchen-list-container {
     width: 640px;
     margin: 10px 0px;
}
.branchen-list-container300 {
     width: 300px;
     margin: 0px 0px 10px 0px;
     border-top: 1px solid #83AEC0;
     border-bottom: 1px solid #83AEC0;
}
.branchen-list-container300 h1 {
       clear:both;
       min-height: 18px;       
       width: auto;
       font-weight: bold;
       color: #205870;
       font-size: 18px;
       padding: 10px 0px;
       margin: 0px 0px 0px 0px;
       border-bottom: none;
}
.branchen-list-container300 img { 
       border: 1px solid #E8E8E8;
}
.branchen-list-item {
     font-family: arial, helvetica, san-serif;
     font-size: 12px;
     line-height: 18px;
     position:relative;
     float:left;
     width:200px;
     max-width:205px;  
     height: 115px;
     margin: 0px 7px 10px 6px;
     overflow: hidden;
}
.branchen-list-item300 {
     font-family: arial, helvetica, san-serif;
     font-size: 12px;
     line-height: 18px;
     float:left;
     width:300px;
     max-width:300px;  
     min-height: 115px;
     margin: 0px 0px 0px 0px;
     overflow: hidden;
}
.branchen-list-item300 h2 {
       clear:both;
       min-height: 16px;       
       width: auto;
       font-weight: bold;
       color: #205870;
       font-size: 16px;
       padding: 8px 0px;
       margin: 2px 0px;
       border-bottom: none;
}
.branchen-list-item300 h1 { 
     line-height: 24px;
}
.branchen-list-item h2 {
     font-size: 12px;
     font-weight: bold;
     border: none;
}
.branchen-list-fade {
     position: absolute;
     top: 0px;
     left: 0px;
     padding: 10px;
     width: 180px;
     height: 100px;
     opacity: 0;
     -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
     -o-transition: all .5s ease;
     transition: all .5s ease;
}
.branchen-list-fade:hover {
     position: absolute;     
     background-color:#FFF;
     opacity: 0.9;
     -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
     -o-transition: all .5s ease;
     transition: all .5s ease;
     color: #FF8D00;
     text-decoration: none;
}
.branchen-list-teas {
     position: absolute;
     bottom:0px;
     left: 0px;
     padding:10px;
}
.branchen-list-teas300 {
     clear:both;
     float:left;
     padding: 3px 0px;
     width: 300px;
     min-height: 10px;
}
.branchen-list-item a:hover,
.branchen-list-item a:focus {
     color: #000;
     text-decoration:none;
}
div.branchen-list-teas {
     color: #000;
     border: none;
}
div.branchen-list-fade h2 {
     color: #000;
     border: none;
     padding: 0px;
     margin: 0 0 3px 0px;
}
.branchen-single-item {
     width: 640px;
}
.branchen-single-item ul,
.branchen-single-item ol {
     margin: 0px 0px 10px 30px;
}
.branchen-single-item h1 {
 /*    clear:both;
     float:left;
     margin: 0px 0px 25px 0px;
     padding: 0 0;
     font-size: 18px;  
     font-weight:bold;
     border: none;
     color: #000;   */
     clear:both;
       min-height: 18px;
       line-height: 24px;
       width: auto;
       font-weight: bold;
       color: #205870;
       font-size: 18px;
       padding: 12px 0px;
       margin: 0 0 10px 0px;
       border-bottom: 1px dotted #83AEC0;
}
.branchen-single-rbox {
    padding: 10px;
    background-color: #EEE;
}
small {
     font-size: 11px;
}
iframe.branchen-map {
     border: 1px solid #83AEC0; 
}
.tweet iframe {
     border: none;
}
.blogborder {
     clear:both;
     width: 100%;
     height:10px;
     border-bottom: 1px solid #DBDBDB;
     margin: 10px 0px;
}

/**** Tipp des Tages *****/

.news-jaeger-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #ff8f65;
     background-image: url('../werbung/jaeger_hg.jpg');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;
}
.news-jaeger-container h2 { 
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
}
.news-jaeger-item {
     float:left;
     margin-top: 50px;
     padding:10px;
}
.news-pic-jaeger {
     float:left;
     width: 120px;
     margin-right: 10px;
}
.footer-jaeger {
     float:left;
     width: 100%;
     font-size: 11px; 
     line-height: 16px;
     text-align: center;
}
.footer-jaeger b {
     font-size: 12px;
}


.grid-item,
.csc-frame-indent6633 { 
  width: 315px;  
  margin: 10px 0;
}

.news-ata-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../ttip/ata_hg.png'); 
     background-repeat: no-repeat; 
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  

}
.news-ata-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #0C54A1;
}

.grid .news-ata-container {
     border: 1px solid #0C54A1;
}
.news-ata-container b {
     color: #0C54A1;
  }


.news-ata-item {
     float:left;
     margin-top: 65px;
     padding:10px;
}
.news-pic-ata {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-ata {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-ata b {
     font-size: 12px;     
}


.news-blieher-container {
     width: 300px;
     max-width: 298px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../werbung/blieher_hg.jpg');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  
     border: 1px solid #E50002;

}
.news-blieher-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #1D378C;
}
.news-blieher-container h2:empty {
   display: none;
}
.news-blieher-container b {
     color: #1D378C;
  }

.news-blieher-item {
     float:left;
     margin-top: 50px;
     padding:10px;
}
.news-pic-blieher {
     float:left;
     width: 280px;
     margin-bottom: 10px;
     margin-left: -10px;
     text-align: center;
}
.footer-blieher {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-blieher b {
     font-size: 12px;     
}


.news-bva-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../ttip/bva_hg.png');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  
}
.grid .news-bva-container {
     border: 1px solid #EE1D23;
}
.news-bva-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #EE1D23;
}
.news-bva-container b {
     color: #EE1D23;
  }

.news-bva-item {
     float:left;
     margin-top: 65px;
     padding:10px;
}
.news-pic-bva {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-bva {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-bva b {
     font-size: 12px;     
}


.news-klages-container {
     width: 298px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../werbung/klages_hg.jpg');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;
  border: 1px solid #000;
}
.news-klages-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #C10723;
}
.news-klages-container b {
     color: #C10723;
  }

.news-klages-item {
     float:left;
     margin-top: 80px;
     padding:10px;
}
.news-pic-klages {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-klages {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-klages b {
     font-size: 12px;     
}


.news-bluechip-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #D3D3D3;
     background-image: url('../werbung/bluechip_hg.jpg');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;
}
.news-bluechip-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
}
.news-bluechip-item {
     float:left;
     margin-top: 50px;
     padding:10px;
}
.news-pic-bluechip {
     float:left;
     width: 100%;
     margin-right: 10px;
}
.footer-bluechip {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
}
.footer-bluechip b {
     font-size: 12px;
}

.news-ksn-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../werbung/ksn_hg.jpg');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;
     border-bottom: 6px solid #002E5F;
}
.news-ksn-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin: 3px 0px 7px 0px;
     border: none;
}



.news-hark-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../ttip/hark_hg.png');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  
}
.news-hark-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #FF0000;
}
.news-hark-container b {
     color: #FF0000;
  }

.news-hark-item {
     float:left;
     margin-top: 95px;
     padding:10px;
}
.news-pic-hark {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-hark {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-hark b {
     font-size: 12px;     
}
.grid .news-hark-container {
     border: 1px solid #FF0000;
}




.news-wm-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../ttip/wm_hg.png');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  
}
.inhaltrechts .news-wm-container {
     background-image: none;
}
.news-wm-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #F58221;
}
.news-wm-container b {
     color: #F58221;
  }

.news-wm-item {
     float:left;
     margin-top: 150px;
     padding:10px;
}

.inhaltrechts .news-wm-item {
     margin-top: 5px;
}

.news-pic-wm {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-wm {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-wm b {
     font-size: 12px;     
}
.inhaltrechts .footer-wm {
     display: none;
}
.grid .news-wm-container {
     border: 1px solid #F58221;
}





.news-hartmann-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../ttip/hartmann_hg.png');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  
}
.news-hartmann-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #9A121C;
}
.news-hartmann-container b {
     color: #9A121C;
  }
.news-hartmann-item {
     float:left;
     margin-top: 95px;
     padding:10px;
}
.news-pic-hartmann {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-hartmann {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-hartmann b {
     font-size: 12px;     
}
.grid .news-hartmann-container {
     border: 1px solid #C3A125;
}




.news-pfeiffer-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
     background-image: url('../ttip/pfeiffer_hg.png');
     background-repeat: no-repeat;
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  
}
.news-pfeiffer-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #1E922B;
}
.news-pfeiffer-container b {
     color: #1E922B;
  }

.news-pfeiffer-item {
     float:left;
     margin-top: 65px;
     padding:10px;
}
.news-pic-pfeiffer {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-pfeiffer {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-pfeiffer b {
     font-size: 12px;     
}


.news-tp-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
   /*  background-image: url('../ttip/travelpoint_hg.png'); 
     background-repeat: no-repeat; */
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  
}
.grid .news-tp-container {
     border: 1px solid #0091DD;
}
.news-tp-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #0091DD;
}
.news-tp-container b {
     color: #0091DD;
  }

.news-tp-item {
     float:left;
     margin-top: 10px;
     padding:10px;
     max-width: 93%;
}
.news-pic-tp {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-tp {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-tp b {
     font-size: 12px;     
}


/*** AZUBI ***/

.news-azubi-container {
     width: 300px;
     max-width: 300px;
     overflow:hidden;
     background-color: #fff;
   /*  background-image: url('../ttip/bva_hg.png');
     background-repeat: no-repeat; */
     font-family: Arial, Helvetica, san-serif;
     font-size: 14px;  
}
.grid .news-azubi-container {
     border: 1px solid #007B91;
}

.inhaltrechts .news-azubi-container,
.inhalt1asp.grid .news-azubi-container {
     border: 0px solid #007B91;
   /*  border-bottom: 1px solid #007B91; */
} 
.news-azubi-container h2 {
     font-size: 18px;
     font-weight: bold;
     width: 100%;
     text-align: center;
     margin-bottom: 8px;
     border: none;
     color: #FFA200;
     
}
.news-azubi-container h2:empty {
   display: none;
}
.news-azubi-container b {
     color: #007B91;
  }


.news-azubi-container b.black {
  color: #000;
}

.news-azubi-item {
     float:left;
     margin-top: 0px;
     padding:10px;
}
.news-pic-azubi {
     float:left;
     width: 280px;
     margin-bottom: 10px;
}
.footer-azubi {
     float:left;
     width: 100%;
     font-size: 11px;
     line-height: 16px;
     text-align: center;
     margin-top:10px;
}
.footer-azubi b {
     font-size: 12px;     
}
.azubi-more {
     float:left;
     width:100%;
     line-height:24px;
     text-align: center;
     margin-top: 15px;
}
.inhaltrechts .azubi-more {
     margin-top: 1px;
}
.inhalt1asp .azubi-more {
     float:left;
     width:100%;
     line-height:24px;
     text-align: center;
     margin-top: 0;
}
.grid .csc-frame-indent6633 .news-azubi-item h2 {
    border-bottom: 1px dotted #FFA200;
}
.grid .csc-frame-indent6633 .news-azubi-item h2, 
.grid .csc-frame-indent6633 .news-azubi-item h3, 
.grid .csc-frame-indent6633 .news-azubi-item a {
    color: #FFA200;
}

.news-single-img {
    float: left;
    margin: 10px 0 0 0;
    padding: 0;

}
.azubisingle a {
    text-decoration: underline;
}
.azubisingle ul {
    padding: 10px 0;
}
.azubisingle li {
    padding: 5px 0;
}

.azubisingle .detail {
    font-size: 16px;
    color: #007B91;
    font-family: arial;
    line-height: 24px;
}

.azubisingle .news-single-backlink {
  margin-top: 25px;
  border-top: 1px dotted #007B91;
  padding:20px 0;
}



/*** Archiv ***/

.news-amenu-container ul li {
     list-style-type: circle;
}
.news-amenu-item-year {
     list-style-type:none;
     font-weight: bold;
     margin: 10px 0px; 
}
.amenu-act a {
     font-style: italic;
     color: #FF8D00;
}


/*** test ***/

.name-of-person {
     float:left;
     width: 100px;
     height:20px;
     overflow:hidden;

}

.newszitat {
     
     background-image: url('../images/zitat.png');
     background-repeat: no-repeat;  
     background-position: top left;  
     background-color: #E3E3E3;  
     width: auto;
     height: auto;
     padding: 10px 20px 10px 60px;
     margin:10px 0px;
}

